Zope Multiple Vulnerabilities

Bugtraq ID: 9400
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Jan 12 2004 12:00AM
Updated: Jan 12 2004 12:00AM
Credit: The disclosure of these issues has been credited to the vendor.
Vulnerable: Zope Zope 2.7 .0 BETA3
Zope Zope 2.7 .0 BETA2
Zope Zope 2.7 .0 BETA1
Zope Zope 2.6.2
Zope Zope 2.6.1
Not Vulnerable: Zope Zope 2.7 .0 BETA4
Zope Zope 2.6.3


 

Privacy Statement
Copyright 2010, SecurityFocus